[MODEL_0]
FILE=CANDELARIA.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=CS1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=H1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=M1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=OBJ_S1.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_5]
FILE=H2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=M2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=CS2.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_8]
FILE=H3.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_9]
FILE=CS3.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_10]
FILE=W.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_11]
FILE=TIME.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_12]
FILE=PEOPLE.kn5
POSITION=0,0,0
ROTATION=0,0,0



